## oem-stella.cmit-abra-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-abra-meta (20.04ubuntu3) focal; urgency=medium

  * Update modalias. 

 -- hugh chao <hugh.chao@canonical.com>  Fri, 12 Jun 2020 16:25:50 +0800

oem-stella.cmit-abra-meta (20.04ubuntu2) focal; urgency=medium

  * Bump version 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 10 Jun 2020 19:47:02 +0800

oem-stella.cmit-abra-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Abra.

 -- hugh chao <hugh.chao@canonical.com>  Fri, 05 Jun 2020 17:08:48 +0800
