=== debian/control ===
Source: oem-stella.cmit-abra-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/stella/+git/oem-stella-projects-meta -b cmit.abra-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/stella/+git/oem-stella-projects-meta/+ref/cmit.abra-focal-oem

Package: oem-stella.cmit-abra-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Stella Cmit Abra platform
 This is a metapackage for Stella Cmit Abra platform. It installs
 packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-abra-meta
Architecture: all
Depends: ${misc:Depends}
Description: hardware support for Stella Cmit Abra platform
 This is a factory metapackage for Stella Cmit Abra platform.
 It installs packages needed to support this hardware fully.
