=== debian/tests/control ===
Tests: oem-stella.cmit-abra-meta
Depends: @
Restrictions: needs-root
